Re: portupgrade problems, please help

2003-10-22 Thread ivan georgiev
What versions of ruby do you have installed? I can remember back a few versions, that uninstalling portupgrade and ruby and then making and installing portupgrade was faster than fighting the problems with ruby. Kent -su-2.05b# ruby -v ruby 1.6.8 (2003-03-26) [i386-freebsd5] Ivan

Re: portupgrade problems, please help

2003-10-22 Thread Kent Stewart
On Wednesday 22 October 2003 05:37 am, ivan georgiev wrote: What versions of ruby do you have installed? I can remember back a few versions, that uninstalling portupgrade and ruby and then making and installing portupgrade was faster than fighting the problems with ruby. Kent

Re: portupgrade problems, please help

2003-10-22 Thread Jens Rehsack
Kent Stewart wrote: On Wednesday 22 October 2003 05:37 am, ivan georgiev wrote: What versions of ruby do you have installed? I can remember back a few versions, that uninstalling portupgrade and ruby and then making and installing portupgrade was faster than fighting the problems with ruby. Kent

Re: portupgrade problems, please help

2003-10-22 Thread ivan georgiev
Kent Stewart wrote: On Wednesday 22 October 2003 05:37 am, ivan georgiev wrote: What versions of ruby do you have installed? I can remember back a few versions, that uninstalling portupgrade and ruby and then making and installing portupgrade was faster than fighting the problems with

Re: portupgrade problems, please help

2003-10-22 Thread Kent Stewart
On Wednesday 22 October 2003 05:02 pm, ivan georgiev wrote: Kent Stewart wrote: On Wednesday 22 October 2003 05:37 am, ivan georgiev wrote: What versions of ruby do you have installed? I can remember back a few versions, that uninstalling portupgrade and ruby and then making and

Re: portupgrade problems, please help

2003-10-21 Thread Kent Stewart
On Tuesday 21 October 2003 05:48 pm, ivan georgiev wrote: I use 5_1_RELEASE. I do not know what happened but now I get: -su-2.05b# portupgrade -arR /usr/local/lib/ruby/site_ruby/1.6/pkgdb.rb:325:in `deorigin': failed to convert nil into String (PkgDB::DBError) from

Re: portupgrade problems, please help

2003-10-21 Thread Chris
On Tuesday 21 October 2003 09:02 pm, Kent Stewart wrote: On Tuesday 21 October 2003 05:48 pm, ivan georgiev wrote: I use 5_1_RELEASE. I do not know what happened but now I get: -su-2.05b# portupgrade -arR /usr/local/lib/ruby/site_ruby/1.6/pkgdb.rb:325:in `deorigin': failed to

Re: portupgrade problems, please help

2003-10-21 Thread ivan georgiev
I use 5_1_RELEASE. I do not know what happened but now I get: -su-2.05b# portupgrade -arR /usr/local/lib/ruby/site_ruby/1.6/pkgdb.rb:325:in `deorigin': failed to convert nil into String (PkgDB::DBError) from /usr/local/lib/ruby/site_ruby/1.6/pkgdb.rb:918:in

Re: portupgrade problems, please help

2003-10-21 Thread Kent Stewart
On Tuesday 21 October 2003 07:50 pm, ivan georgiev wrote: I use 5_1_RELEASE. I do not know what happened but now I get: -su-2.05b# portupgrade -arR /usr/local/lib/ruby/site_ruby/1.6/pkgdb.rb:325:in `deorigin': failed to convert nil into String